// Ref:  https://www.tutorialspoint.com/c_standard_library/c_function_scanf.htm

#include <stdio.h>

unsigned mult (unsigned a);

char str1[20];		

void main() {
	unsigned x;
	unsigned y;


	x=2;
	y=3;
	x=mult(y);

        printf("value of x is %u",x);
}

unsigned mult (unsigned a) {
	printf("Enter name: ");
	scanf("%s", str1);
	printf("Entered Name: %s\n", str1);
	return a * 8;
}